<DialogueContext.PU_BATTAGLIA_MG_SendingMissionDetails_IG_001_HereAreThe __id="29cb64b8-61e5-4fec-90bc-a705ab9a1626" __path="libs/foundry/records/dialoguecontextbank/pu/pu_battaglia.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BATTAGLIA_MG_SendingMissionDetails_IG_001_HereAreThe" speaker="1fc8cb6e-c3fd-41dd-b4ab-4280dff3d490" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BATTAGLIA_MG_SendingMissionDetails_IG_001_HereAreThe" />
  <contents />
  <tags />
</DialogueContext.PU_BATTAGLIA_MG_SendingMissionDetails_IG_001_HereAreThe>